[block: main]
			<!-- rules page -->
                		<div class="box">
					<div class="head">
						<h1>Commenting &amp; Posting Rules</h1>
					</div>
				</div>
                		<div class="box">
					<div class="body group">
						{:rules}
					</div>
				</div>
[/block: main]
